www/libsass - The NetBSD Packages Collection

C/C++ port of the Sass CSS precompiler

LibSass is a C/C++ port of the Sass CSS precompiler. The original version was
written in Ruby, but this version is meant for efficiency and portability.

This library strives to be light, simple, and easy to build and integrate with
a variety of platforms and languages.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/automake devel/autoconf devel/gmake

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflibsass-3.6.4.tgz
NetBSD 8.0earmv7hflibsass-3.6.4.tgz
NetBSD 8.0earmv7hflibsass-3.6.4.tgz
NetBSD 8.0i386libsass-3.6.4.tgz
NetBSD 8.0i386libsass-3.6.4.tgz
NetBSD 8.0i386libsass-3.6.4.tgz
NetBSD 8.0powerpclibsass-3.6.4.tgz
NetBSD 8.0powerpclibsass-3.6.4.tgz
NetBSD 8.0powerpclibsass-3.6.4.tgz
NetBSD 8.0powerpclibsass-3.6.4.tgz
NetBSD 8.0x86_64libsass-3.6.4.tgz
NetBSD 8.0x86_64libsass-3.6.4.tgz
NetBSD 8.0x86_64libsass-3.6.4.tgz
NetBSD 9.0aarch64libsass-3.6.4.tgz
NetBSD 9.0aarch64libsass-3.6.4.tgz
NetBSD 9.0aarch64libsass-3.6.4.tgz
NetBSD 9.0alphalibsass-3.6.4.tgz
NetBSD 9.0alphalibsass-3.6.4.tgz
NetBSD 9.0alphalibsass-3.6.4.tgz
NetBSD 9.0earmlibsass-3.6.4.tgz
NetBSD 9.0earmlibsass-3.6.4.tgz
NetBSD 9.0earmlibsass-3.6.4.tgz
NetBSD 9.0earmv6hflibsass-3.6.4.tgz
NetBSD 9.0earmv6hflibsass-3.6.4.tgz
NetBSD 9.0earmv6hflibsass-3.6.4.tgz
NetBSD 9.0earmv7hflibsass-3.6.4.tgz
NetBSD 9.0earmv7hflibsass-3.6.4.tgz
NetBSD 9.0earmv7hflibsass-3.6.4.tgz
NetBSD 9.0earmv7hflibsass-3.6.4.tgz
NetBSD 9.0earmv7hflibsass-3.6.4.tgz
NetBSD 9.0i386libsass-3.6.4.tgz
NetBSD 9.0i386libsass-3.6.4.tgz
NetBSD 9.0i386libsass-3.6.4.tgz
NetBSD 9.0mips64eblibsass-3.6.4.tgz
NetBSD 9.0mips64eblibsass-3.6.4.tgz
NetBSD 9.0mips64eblibsass-3.6.4.tgz
NetBSD 9.0mipsellibsass-3.6.4.tgz
NetBSD 9.0mipsellibsass-3.6.4.tgz
NetBSD 9.0powerpclibsass-3.6.4.tgz
NetBSD 9.0powerpclibsass-3.6.4.tgz
NetBSD 9.0powerpclibsass-3.6.4.tgz
NetBSD 9.0powerpclibsass-3.6.4.tgz
NetBSD 9.0sh3ellibsass-3.6.4.tgz
NetBSD 9.0sh3ellibsass-3.6.4.tgz
NetBSD 9.0sparc64libsass-3.6.4.tgz
NetBSD 9.0sparc64libsass-3.6.4.tgz
NetBSD 9.0sparc64libsass-3.6.4.tgz
NetBSD 9.0sparc64libsass-3.6.4.tgz
NetBSD 9.0sparclibsass-3.6.4.tgz
NetBSD 9.0sparclibsass-3.6.4.tgz
NetBSD 9.0sparclibsass-3.6.4.tgz
NetBSD 9.0vaxlibsass-3.6.4.tgz
NetBSD 9.0vaxlibsass-3.6.4.tgz
NetBSD 9.0x86_64libsass-3.6.4.tgz
NetBSD 9.0x86_64libsass-3.6.4.tgz
NetBSD 9.0x86_64libsass-3.6.4.tgz
NetBSD 9.0x86_64libsass-3.6.4.tgz
NetBSD 9.0x86_64libsass-3.6.4.tgz
NetBSD 9.0x86_64libsass-3.6.4.tgz
NetBSD 9.0x86_64libsass-3.6.4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.